<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [Connection](./puppeteer.connection.md) &gt; [\_rawSend](./puppeteer.connection._rawsend.md)

## Connection.\_rawSend() method

<b>Signature:</b>

```typescript
_rawSend(message: {}): number;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  message | {} |  |

<b>Returns:</b>

number

